Bug 52172 - The build instructions could be a trifle clearer about /usr/share/java
The build instructions could be a trifle clearer about /usr/share/java
Status: RESOLVED FIXED
Product: Tomcat 5
Classification: Unclassified
Component: Webapps:Documentation
5.5.34
PC Mac OS X 10.4
: P2 normal (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2011-11-13 14:46 UTC by bmargulies
Modified: 2011-11-15 15:21 UTC (History)
0 users



Attachments
patch to build doc. (1.35 KB, patch)
2011-11-13 14:46 UTC, bmargulies
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bmargulies 2011-11-13 14:46:13 UTC
Created attachment 27930 [details]
patch to build doc.

attached please find a patch to clarify the use of /usr/share/java.
Comment 1 Konstantin Kolinko 2011-11-14 02:46:54 UTC
Fixed in trunk, Tomcat 7, Tomcat 6 with r1201576 r1201578 r1201581 respectively, will be in 7.0.23, 6.0.34.

I'll take a look at 5.5 later.
Comment 2 Mark Thomas 2011-11-14 20:00:29 UTC
Updating version
Comment 3 Konstantin Kolinko 2011-11-15 15:21:41 UTC
Fixed in 5.5 with r1202235 and will be in 5.5.35.